since1960

新着情報

新着情報一覧

EBSCOhostのブラウザ推奨環境について

2010年11月01日

EBSCOhost(Chochrane Library, DynaMed, MFT-Mediline with Full Text) のインターネットブラウザの推奨動作環境が替わります。

2010年末からは、以下のインターネットブラウザに対応するようになります。
下記ブラウザをご利用でない場合には、年度末に向けてアップデートの準備をお願いします。

  • Internet Explorler 7.0 以上
  • Firefox 3.0 以上
  • Safari 3.0 以上